/*!
  \file
  \brief PWM 制御

  \author Satofumi KAMIMURA

  $Id: pwm_control.c 1015 2009-06-15 22:31:42Z satofumi $
*/

#include "pwm_control.h"


void pwm_initialize(int id)
{
  (void)id;

  // !!!
}


void pwm_setIo(int id, unsigned char output)
{
  (void)id;
  (void)output;

  // !!!
}


void pwm_setDuty(int id, unsigned char duty)
{
  (void)id;
  (void)duty;

  // !!!
}
